* {
  margin: 0;
  padding: 0;
  font-weight: inherit;
  border: 0;
  background: none;
}
a {
  text-decoration: none;
  color: inherit;
}
button:focus {
  outline:0 !important;
}
input {
  border: 0;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input, button, textarea, label {
  outline: none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow:0 0 0 50px #f3f3f3 inset;
}
img {
  width: 100%;
  height: auto;
}

body {
  width: 100%;
  overflow-x: hidden;
}
.d-none {
  display: none !important;
}
